=== debian/control ===
Source: python-traceback2
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-contextlib2,
 python-fixtures,
 python-linecache2,
 python-six,
 python-testtools,
 python-unittest2,
 python3-contextlib2,
 python3-fixtures,
 python3-linecache2,
 python3-six,
 python3-testtools,
 python3-unittest2,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-traceback2
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-traceback2.git
Homepage: https://github.com/testing-cabal/traceback2

Package: python-traceback2
Architecture: all
Depends:
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: backports of the traceback module - Python 2.7
 This package offers a backport of the traceback package to older supported
 Pythons. Users would typically do: "import traceback2 as traceback" then use
 the module as if it was the system traceback.
 .
 In Python 2.x, unlike traceback, traceback2 creates unicode output (because it
 depends on the linecache2 module).
 .
 This package contains the Python 2.7 module.

Package: python3-traceback2
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: backports of the traceback module - Python 3.x
 This package offers a backport of the traceback package to older supported
 Pythons. Users would typically do: "import traceback2 as traceback" then use
 the module as if it was the system traceback.
 .
 In Python 2.x, unlike traceback, traceback2 creates unicode output (because it
 depends on the linecache2 module).
 .
 This package contains the Python 3.x module.
